
/* top.css */

div#container div#main_container
	{ width: 902px; margin: 10px 21px 100px; }
div#container div#main_container:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/* -------------------------- ニュース -------------------------- */
div#main_container div#news
	{ width: 587px; margin-right: 30px; float: left; }
div#news p#news_title
	{ position: relative; }
div#news p#news_title a#news_list
	{ font-size: 90%; color: #8f8f8f; top: 10px; right: 1px; position: absolute; }
div#news p.news_entry
	{ width: 587px; padding: 10px 0; border-bottom: dotted 1px #8f8f8f; }
div#news p.news_entry span.news_date
	{ font-size: 90%; width: 110px; display: inline-block; vertical-align: top; }
div#news p.news_entry span.news_oshirase, 
div#news p.news_entry span.news_jukunai, 
div#news p.news_entry span.news_jukugai
	{ width: 377px; padding-left: 100px; display: inline-block; vertical-align: top; }
div#news p.news_entry span.news_oshirase
	{ background: url('../img/cmn/news_oshirase.gif') 0 2px no-repeat; }
div#news p.news_entry span.news_jukunai
	{ background: url('../img/cmn/news_jukunai.gif') 0 2px no-repeat; }
div#news p.news_entry span.news_jukugai
	{ background: url('../img/cmn/news_jukugai.gif') 0 2px no-repeat; }

/* ----------------------- クイックリンク ----------------------- */
div#main_container div#quicklink
	{ width: 284px; float: left; }
div#quicklink div#link_area
	{ width: 224px; margin-bottom:20px; padding: 15px 30px 10px; background: #ffe7d5; }
div#quicklink div#link_area p.link
	{ width:224px; margin-bottom:5px; padding-left: 15px; background: url('../img/top/ql_tri01.gif') left center no-repeat; }
div#quicklink div#link_area img.icon
	{ margin-left: 4px; vertical-align: middle; }
div#quicklink div#banner_area img
	{ margin-bottom:5px; }

